@font-face {
  font-family:'EB Garamond';
  src:url("https://www.baldurbjarnason.com/fonts/EBGaramond-Bold.subset.woff2") format("woff2"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-Bold.subset.woff") format("woff"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-Bold.subset.otf") format("opentype");
  font-style:normal;font-weight:bold;
  font-display: fallback;
}
@font-face {
    font-family:'EB Garamond';
    src:url("https://www.baldurbjarnason.com/fonts/EBGaramond-BoldItalic.subset.woff2") format("woff2"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-BoldItalic.subset.woff") format("woff"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-BoldItalic.subset.otf") format("opentype");
    font-style:italic;font-weight:bold;
    font-display: fallback;
}
        
@font-face {
  font-family:'EB Garamond';
  src:url("https://www.baldurbjarnason.com/fonts/EBGaramond-Italic.subset.woff2") format("woff2"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-Italic.subset.woff") format("woff"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-Italic.subset.otf") format("opentype");
  font-style:italic;font-weight:400;
  font-display: fallback;
}
      
@font-face {
  font-family:'EB Garamond';
  src:url("https://www.baldurbjarnason.com/fonts/EBGaramond-Regular.subset.woff2") format("woff2"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-Regular.subset.woff") format("woff"),url("https://www.baldurbjarnason.com/fonts/EBGaramond-Regular.subset.otf") format("opentype");
  font-style:normal;font-weight:400;
  font-display: fallback;
}
* {
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

html, body {
  font-size: 23px;
  -webkit-font-smoothing: auto;
}

body {
  background-color: #f9f7f0;
  background-color: white;
  background-image: url(https://www.baldurbjarnason.com/img/noise.png);
  background-size: 125px 125px;
  font-family: 'EB Garamond', serif;
  margin:0;
  line-height: 1.4;
  scroll-behavior: smooth;
  color: #000;

}

nav.main-nav {
     background-color: transparent;
  position: absolute;
  top: 0;
  right: 0;
}
nav.main-nav a.cta {
  color: #003366;
  background-color: transparent;
  border: 1px solid #003366;
}

main article hr {
  border: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  margin: 2rem 0;
}

blockquote {
    padding: 1rem 2rem;
    margin: 0;
    font-size: 0.85rem;
    font-style: normal;
    -webkit-hyphens: auto;
    background-color: #fafafa;
    border-left: none;
    opacity: 1;
  	border-radius: 5px;
  	position: relative;
}

blockquote::before {
     content: '“';
    position: absolute;
    top: 0;
    left: 0.5rem;
    font-size: 2rem;
    color: #ddd;
}


nav a {
  font-size: 150%;
  text-decoration: none;
}
h2 a, h1 a {
  text-decoration: none;
}

a:link {
  color: #003366;
}
a:visited {
  color: #993300;
}
a:hover {
  color: #663300;
}
body a, nav.main-nav a {
  box-shadow: inset 0 0 0 0 #fcdae9;
}
.dates {
color: #003366;
  text-transform: uppercase;
}
@supports(font-variant-caps: all-small-caps) {
  .dates {
font-size: 0.85rem;
  font-variant: none;
  text-transform: uppercase;
  font-variant-caps: all-small-caps;
}
}

[aria-hidden=true] {
  display: none;
}

.contact-list {
  padding: 0;
  list-style: none;
}
p {
  hyphens: auto;
  -webkit-hyphens: auto;
  margin: 0;
}
p:first-child {
	margin: 0;
}
p, blockquote {
	margin: 0.75em 0;
}
p, li {
    line-height: 1.25;
}

#post-list  > li  > article, .post {
  background-image: url(https://www.baldurbjarnason.com/img/noise.png);
  	padding: 2rem;
    background-color: white;
    background-size: 125px 125px;
  box-shadow: 0 0 0 1px #fefefe, inset 0 0 0 1px #fefefe;
  border: 1px solid #cacaca;
  margin: 2rem 0;
  border-radius: 5px;
}

code.highlighter-rouge {
  color: #000;
  font-style: normal;
  font-family: monospace;
}

span.separator {
display: none;
}

abbr {
  font-variant: none;
  text-transform: uppercase;
  font-variant-caps: all-small-caps;
}

pre {
  overflow-x: scroll;
  max-width: 100%;
  background-color: white;
}

main, body > header {
  margin: 1rem;
}

.home main {
  margin: 1rem;
}

main > header {
  margin: 0 -0.5rem 3rem 0;
  height: 100vh;
  background-color: 	#ffdfba;
  background-image: url(https://www.baldurbjarnason.com/img/noise.png);
  background-size: 125px 125px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 2rem 3rem 2rem 2rem;
}
main header > aside {
  font-size: 2rem;
  word-spacing: 2px;
  font-variant-caps: small-caps;
  text-align: right;
}
main > footer {
  display: flex;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 3rem 0;
}

main > footer a {
  text-decoration: none;
}

body > footer {
  font-size: 150%;
  text-align: center;
}
.home > footer {
  position: absolute;
  top: 8em;
  left: 3rem;
  font-size: 125%;
  text-align: left;
}

main h1 {
  font-weight: bold;
  margin: 0;
  line-height: 1.1;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}

.home {
max-width: none;
  width: 100%
}

.home .main__content {
max-width: 800px;
  margin: 1rem auto;
}

.profile {
    height: 100vh;
    background-color: #baffc9;
    background-color: #bae1ff;
    background-color: #ffdfba;
    background-color: white;
    background-image: url(https://www.baldurbjarnason.com/img/noise.png);
    background-size: 125px 125px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2rem 3rem 2rem 2rem;
}

.profile .p-role, .profile .u-url {
  display: none;
}
.profile h1 {
     font-size: 350%;
    font-style: italic;
    font-feature-settings: "swsh" 2;
    font-weight: normal;
    padding-top: 1rem;
    line-height: 1.1;
    text-align: right;
    text-shadow: -1px 1px 3px white;
}

.profile #wrapper {
max-width: none;
padding: 2rem;
}

section#wrapper {
  max-width: 800px;
}

body > section > .h-feed, body > section > .post {
  margin-top: 50px;
}
@media (max-width: 900px) {
  html {
    font-size: 19px;
  }
  .profile h1 {
     font-size: 250%;
  }
}

.post-body {
	font-size: 21px;
}

h1 {
font-size: 41px;
font-weight: normal;
padding-top: 1rem;
line-height: 1.1;
text-shadow: -1px 1px 3px white;
}